/**
 * Gets a value for a given key in a map, setting the fallback value if it doesn't exist.
 */
declare const mapGetOrSet: <K, V>(map: Map<K, V>, key: K, getFallback: () => V) => V;
export default mapGetOrSet;
